<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555442</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375470</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-23</com:ApplicationDate>
  <com:RegistrationDate>2019-09-25</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-23</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">OD Máj</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní služby, aranžování výkladů, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), kancelářské práce, maloobchodní prodej alkoholických nápojů s výjimkou piva, maloobchodní prodej audiovizuálního zařízení, maloobchodní prodej cukrářských výrobků, maloobchodní prodej čajů, maloobchodní prodej svátečních dekorací, maloobchodní prodej her, maloobchodní prodej hraček, maloobchodní prodej hudebních nástrojů, maloobchodní prodej kuchyňských potřeb, maloobchodní prodej nábytku, maloobchodní prodej nádobí, maloobchodní prodej oblečení, maloobchodní prodej obuvi, maloobchodní prodej papírnického zboží, maloobchodní prodej pečiva, maloobchodní prodej piva, služby maloobchodních prodejen potravin bez obsluhy, maloobchodní prodej sportovního vybavení, maloobchodní prodej světel, maloobchodní prodej šperků, maloobchodní prodej tiskovin, maloobchodní prodej tabáku, maloobchodní prodej uměleckých děl, maloobchodní prodej vozidel, maloobchodní prodej zařízení do bytu, maloobchodní prodej zavazadel, marketing, merchandising, obchodní administrativa, obchodní management, obchodní průzkum, odborné obchodní konzultace ve vztahu k řízení obchodu, pořádání výstav pro obchodní či reklamní účely, pomoc při řízení obchodní činnosti, poradenství v oblasti řízení a organizace podniku, maloobchodní služby v oblasti alkoholických nápojů, maloobchodní služby v oblasti audiovizuálního zařízení, maloobchodní služby v oblasti cukrovinek, maloobchodní služby v oblasti potravin, maloobchodní služby v oblasti sportovních potřeb, maloobchodní služby v oblasti uměleckých děl poskytované uměleckými galeriemi, poskytování obchodních informací prostřednictvím webových stránek, obchodní nebo podnikatelské poradenství (profesionální), pronájem reklamních ploch, propagace, reklama, reklama prostřednictvím elektronických médií a zejména internetu prezentace zboží, sjednávání a uzavírání obchodních transakcí pro třetí strany, služby managementu obchodních rizik, služby obchodního zprostředkování, šíření reklamních materiálů, účetnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby realitní kanceláře, finanční informace, finanční poradenství, finanční služby, hypotéky (poskytování půjček), developerské služby (stavebnictví), kapitálové investice, leasingové financování, správa bytového fondu, oceňování nemovitostí, poskytování kaucí, pronájem nemovitostí, správa nemovitostí, zajišťujících řádný provoz nemovitostí, bytů a nebytových prostor pronájem (byty), pronájem kanceláří (nemovitosti), správa majetku, výběr nájemného, zajišťování financování stavebních projektů, zprostředkování pojištění, služby realitní kanceláře</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čištění budov (vnější povrch), čištění budov (interiérů), developerské služby (stavebnictví), stavební dozor prací na místě stavby, informace o opravách, instalace, údržba a opravy počítačového hardwaru, instalace automobilového příslušenství, instalace a opravy elektrospotřebičů, instalace kuchyňského zařízení, instalace a opravy telefonů, instalace počítačového software, instalace, údržba a opravy počítačového hardwaru, konzultace ve stavebnictví, opravy brýlí, opravy deštníků, opravy hodin a hodinek, opravy hudebních nástrojů, opravy klobouků, údržba, čištěni a opravy kůže, údržba, čištěni a opravy kožešin, opravy obuvi, opravy oděvů, opravy šperků, opravy tašek, brašen nebo vaků, opravy bezpečnostních zámků, opravy zavazadel, stavební dozor, stavební informace, stavebnictví, stavitelství, opravy, inženýrsko-technické služby, bytová výstavba, výstavba obchodních stánků a obchodů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem garáží, pronájem nákladních vozidel, kamiónů, pronájem parkovacích míst, pronájem skladů, pronájem skladovacích nádob</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořádání sportovních soutěží, klubové služby (zábava nebo vzdělávání), sportovní a kulturní aktivity, výchova, vzdělávání, zábava a sportovní činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poradenství v oblasti architektury, architektura, inženýrské služby, plánování městské výstavby, projektování (stavební), projektová činnost, geologický průzkum, studie technických projektů, technické poradenské služby vztahující se k stavebnictví, interiérová výzdoba, zeměměřičství, geodezie, zkoušky materiálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem přechodného ubytování, služby ubytovací kanceláře (hotely, penziony), restaurace, zajištění stravování, služby ubytovací kanceláře (hotely, penziony)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>AMADEUS Real Estate, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Košíře</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
